ambari-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Myroslav Papirkovskyy (JIRA)" <j...@apache.org>
Subject [jira] [Resolved] (AMBARI-6210) Schema upgrade failed on CentOS 5
Date Thu, 19 Jun 2014 20:41:25 GMT

     [ https://issues.apache.org/jira/browse/AMBARI-6210?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Myroslav Papirkovskyy resolved AMBARI-6210.
-------------------------------------------

    Resolution: Fixed

pushed to trunk

> Schema upgrade failed on CentOS 5
> ---------------------------------
>
>                 Key: AMBARI-6210
>                 URL: https://issues.apache.org/jira/browse/AMBARI-6210
>             Project: Ambari
>          Issue Type: Bug
>          Components: controller
>    Affects Versions: 1.6.1
>            Reporter: Myroslav Papirkovskyy
>            Assignee: Myroslav Papirkovskyy
>            Priority: Blocker
>             Fix For: 1.6.1
>
>
> Upgrade failing with postgres 8.1 due to different UPDATE syntax
> {noformat}
> 15:21:07,615  WARN [main] DBAccessorImpl:468 - Error executing query: UPDATE viewinstancedata
AS vid SET view_instance_id = vi.view_instance_id FROM viewinstance AS vi WHERE vi.name =
vid.view_instance_name AND vi.view_name = vid.view_name
> org.postgresql.util.PSQLException: ERROR: syntax error at or near "AS"
> {noformat}



--
This message was sent by Atlassian JIRA
(v6.2#6252)

Mime
View raw message